/* 06-10-16 */
img.aligncenter {
    margin: 0 auto;
    text-align: center;
    display: inherit;
}

img.alignright {
    float: right;
}

img.alignleft {
}

img.alignnone {

}

/* training calendar icon */
.training_calendar {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.training_calendar img {
    display: inline-block;
    margin-right: 12px;
}
.training_calendar span {
    display: inline-block;
    vertical-align: top;
}

/* research page */
.form-publications .checkbox-inline {
    padding-left: 0 ;
}
/* end research page */
.copyright {
    color: #ffffff;
}
.contact-info {
    margin-bottom: 0;
}
.form-search-header .btn-1 {
    width: 122px;
}

.research-table-des {
    color: #b41e1d;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}
.research-table thead th {
    background: #b41e1d;
    color: #fff;
    text-align: center;
}
.research-table>thead>tr>td, .research-table>thead>tr>th {
    border-bottom-width: 1px;
}

.research-table>tbody>tr>td {
    text-align: center;
}

.events-calendar .ai1ec-calendar-toolbar {
    border: none;
}
.events-calendar .ai1ec-title-buttons .ai1ec-btn-group {
    margin-left: 0;
}
.events-calendar .custom-calendar,
.events-calendar .custom-calendar-2{
    display: inline-block;
}

.events-calendar .ai1ec-calendar-view .ai1ec-today {
    background: #f2f3f4 none repeat scroll 0 0 !important;
}

.my-resized-recaptcha {
    transform: scale(0.66);
    -webkit-transform:scale(0.66);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}

.snef-research-form .search-before-accepted.btn-3 {
    cursor: pointer;
}

.snef-contact-form .wpcf7-mail-sent-ok {
    border: none;
    color: #00C31F;
}

.snef-contact-form .wpcf7-validation-errors {
    border: none;
    color: #FF0000;
}

.briefing-app input[type="checkbox"],
.briefing-app input[type="radio"],
.member-app input[type="radio"],
.member-app input[type="checkbox"],
.snef-research-form input[type="checkbox"] {
    display: inline-block;
}

.briefing-app .member-of-orchid span.wpcf7-list-item ,
.briefing-app .participate-and-contribute span.wpcf7-list-item {
    display: block;
}

.member-app .radio label::before,
.member-app .checkbox label::before {
    border: none;
}

.member-app .col-md-6.p-right {
    padding-top: 12px;
}

.member-app .radio-block label {
    margin: 0;
}

.member-app .cus-h5 {
    text-transform: uppercase;
    font-size: 14px;
    color: #393939;
    font-family: "Work Sans",sans-serif;
    font-weight: 600;
    line-height: 1.6;
    margin: 0 0 10px;
}


.wp-pagenavi a, .wp-pagenavi span {
    border: 1px solid #dfdfdf;
    padding: 5px 11px;
    background: #fff;
    margin-left: -1px;
    display: inline-block;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
    background: #eee;
    color: #23527c;
}

.ai1ec-calendar .ai1ec-calendar-toolbar,
.ai1ec-calendar .ai1ec-subscribe-container {
    display: none;
}

#all-events-result .form-search-event .form-control {
    height: 34px;
    width: 99%;
}

.wsq li:before {
    position: absolute;
    left: 0;
    top: 1px;

}

.wsq li {
    position: relative;
    padding-left: 10px;
}

@media (min-width: 1028px) and (max-width: 1200px) {
    .container {
        width: 950px;
    }
    .main-content {
        float: right;
        width: 720px !important;
    }
    .sidebar {
        float: left;
        width: 215px !important;
    }
}